/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

/* Header CSS - Start */
.header_v5 #toolbar {
	padding-top: 5px;
  	padding-bottom: 5px;
	padding-left:0px;
}
#masthead.header_v5 .width-logo > a {
  background: transparent;
  margin: 0;
}
#masthead.header_v5 .width-logo > a img {
  margin-top: 12px;
  margin-bottom: 12px;
}
.header_v5_btn a.widget-button.normal {
	background-color: #BBE01E;
	border: 1px solid #BBE01E;
	border-radius: 48px;
	color: #151515 !important;
	font-size: 14px;
	text-transform: capitalize;
}
.header_v5_btn a.widget-button.normal:hover {
	color: #293681 !important;
}
.site-header.header_v5 .navbar-nav li.menu-right li.widget_button {
	padding-right:0px;
}
@media (min-width: 1025px) {
  	.header_v5 .navigation .navbar-nav > li > a, .header_v5 .navigation .navbar-nav > li > span {
    	padding: 25px 5px;
  	}
	.navigation .navbar-nav > li.menu-item-has-children > a::after {
		right: -10px;
	}
}
.site-header.header_v5 .navbar-nav #magic-line {
  	display: inline-block !important;
	margin-left: 10px;
}
/* Header CSS - End */

/* Footer CSS - Start */
footer .footer {
	padding-top:0px
}
footer#colophon {
	background: #EFF2FB;
}
footer .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
	padding-top:0px;
	padding-bottom:0px;
}
footer .footer .row aside {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
footer#colophon .footer {
  color: inherit;
}
footer#colophon .footer a {
  color: inherit;
}
footer#colophon .footer a:hover {
  color: inherit;
}
footer .footer ul {
	overflow:hidden;
}
footer#colophon .mc4wp-form input[type="email"] {
	background:#fff;
	font-weight: 100;
  	border: 1px solid;
  	border-radius: 25px;
}
footer#colophon .mc4wp-form::after {
	border: none;
	color:#fff;
	right:0px;
	top: 0px;
	height: 50px;
	width: 50px;
	line-height: 50px;
	background: #293681;
	z-index: 2;
	border-radius: 50%;
	text-align: center;
}
.mc4wp-form-inline p[style*="color: indianred;"] {
	display: none !important;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1297px;
  }
}
@media (min-width: 1024px) {
	.footer-full-section:before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: calc(50% - 190px);
		background-color: rgba(188, 202, 240, 0.29);
		box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 0.25);
		border-radius: 37px 0px 0px 37px;
	}
}
@media (max-width: 1024px) {
	.site-header.header_v5 .navbar-nav li.menu-right li.widget_button {
		padding-top: 0px;
	}
	.site-header .navbar-nav > li.menu-right ul li > div, .site-header .navbar-nav > li.menu-right ul li a.minicart_hover {
		padding: 0px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.footer-full-section:before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: calc(50% - 130px);
		background-color: rgba(188, 202, 240, 0.29);
		box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 0.25);
		border-radius: 37px 0px 0px 37px;
	}
}
@media (min-width: 768px) {
	.footer-time-heading span.thim-color {
		display:block;
		padding-top:20px;
		font-size: 90%;
	}
}
@media (max-width: 767px) {
	
}
/* Footer CSS - End */

/* Homepage CSS - Start */
.home-news-tiles .thim-ekits-post__article {
	padding-bottom: 20px;
  	border-radius: 20px;
  	border: 1px solid black;
	background:#fff;
}
.home-news-tiles .thim-ekits-post__article:nth-child(1) { border-color: #33C4ED; }
.home-news-tiles .thim-ekits-post__article:nth-child(2) { border-color: #293681; }
.home-news-tiles .thim-ekits-post__article:nth-child(3) { border-color: #EF4F2B; }
.home-news-tiles .thim-ekits-post__article:nth-child(4) { border-color: #F7315C; }
.home-news-tiles .thim-ekits-post__article:nth-child(5) { border-color: #BBE01E; }
.home-news-tiles .thim-ekits-post__article:nth-child(6) { border-color: #6A6AC6; }
.home-news-tiles .thim-ekits-post__article img {
	transition: scale 2s cubic-bezier(.25,.46,.45,.94);
}
.home-news-tiles .thim-ekits-post__article:hover {
	border-radius: 20px 20px 20px 20px;
	box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.1);
}
.home-news-tiles .thim-ekits-post__article:hover img {
  scale: 1.2;
  transform-origin: center;
}
.home-news-tiles .thim-ekits-post__article:nth-child(1) svg path { fill:#33C4ED !important; }
.home-news-tiles .thim-ekits-post__article:nth-child(2) svg path { fill:#293681 !important; }
.home-news-tiles .thim-ekits-post__article:nth-child(3) svg path { fill:#EF4F2B !important; }
.home-news-tiles .thim-ekits-post__article:nth-child(4) svg path { fill:#F7315C !important; }
.home-news-tiles .thim-ekits-post__article:nth-child(5) svg path { fill:#BBE01E !important; }
.home-news-tiles .thim-ekits-post__article:nth-child(6) svg path { fill:#6A6AC6 !important; }
.custom-acc .e-n-accordion-item {
	border-left: 4px solid #293681;
	border-radius: 10px;
}
.custom-acc .e-n-accordion-item:hover {
	background-color: rgba(239, 242, 251, 0.64);
}
.custom-acc .e-n-accordion-item[open] {
	border-color: #BBE01E;
	background-color: rgba(239, 242, 251, 0.64);
}
.custom-acc .e-n-accordion-item[open] > .e-n-accordion-item-title .e-n-accordion-item-title-icon span > svg {
	fill:#293681;
}
/* Homepage CSS - End */

/* Other pages CSS - Start */
.thim-widget-button .widget-button,
.thim-widget-button .widget-button:hover {
	text-transform: capitalize !important;
}
.top_site_main {
	display:none;
}
.breadcrumbs-wrapper {
	color: rgba(21, 21, 21, 1);
  	background-color: rgba(220, 227, 248, 1);
	font-weight:500;
}
.breadcrumbs-wrapper #breadcrumbs a,
.breadcrumbs-wrapper #breadcrumbs a::after {
	color: rgba(21, 21, 21, 1);
}
.wpcf7-form .wpcf7-submit {
	color: #fff;
}
.wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus {
	background-color: #BBE01E;
	color: #fff;
}
/* Other pages CSS - End */